build failures?

Peter Hosey boredzo at adium.im
Wed Nov 10 21:37:18 UTC 2010


On Nov 10, 2010, at 13:31:24, Colin Barrett wrote:
>> In file included from /Users/adium/adium-slave/adium/build/Frameworks/Adium Framework/Source/AIAccount.m:36:
>> /Users/adium/adium-slave/adium/build/Plugins/Dual Window Interface/AIMessageWindowController.h:36: error: cannot find protocol declaration for ‘NSToolbarDelegate’
>> /Users/adium/adium-slave/adium/build/Plugins/Dual Window Interface/AIMessageWindowController.h:36: error: cannot find protocol declaration for ‘NSSplitViewDelegate’


Are we still compiling against the 10.5 SDK? Either way, can we build with these protocol conformance declarations without requiring Snow Leopard?




More information about the devel mailing list